:root {
  --primary-text: #fff;
  --primary-background: #343a40;
  --primary-background-hover: #4b545cf0;
  --primary-button-disabled: #75777a;
  --button-white-text-hover: #c9c8c8;
  --text-error: #dc3545;
}
